#advanced span.trigger {
	background: url(../images/style-changer/button-openSmall.jpg) no-repeat;
}

.hoverOpacity { 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	background-color:#ffffff;
} 

.folio-item2:hover  a.info1 {
	left: 150px;	
}
.folio-item2:hover  a.info2 {
	left: 200px;	
}

.main_inside_with_sidebar_left .folio-item2:hover a.info1,
.main_inside_with_sidebar_right .folio-item2:hover a.info1 {
	left: 90px;
}

.main_inside_with_sidebar_left .folio-item2:hover a.info2,
.main_inside_with_sidebar_right .folio-item2:hover a.info2 { 
	left: 140px;
}

.folio-item3:hover  a.info1 {
	left: 70px;	
}
.folio-item3:hover  a.info2 {
	left: 120px;	
}

.main_inside_with_sidebar_left .folio-item3:hover a.info1,
.main_inside_with_sidebar_right .folio-item3:hover a.info1 {
	left: 25px;
}


.main_inside_with_sidebar_left .folio-item3:hover a.info2,
.main_inside_with_sidebar_right .folio-item3:hover a.info2 { 
	left: 75px;
}

.folio-item:hover  a.info1 {
	left: 30px;	
}
.folio-item:hover  a.info2 {
	left: 80px;	
}

.main_inside_with_sidebar_left .folio-item:hover a.info1,
.main_inside_with_sidebar_right .folio-item:hover a.info1 {
	left: 50px;
}


.main_inside_with_sidebar_left .folio-item:hover a.info2,
.main_inside_with_sidebar_right .folio-item:hover a.info2 { 
	left: 20px;
}

.folio-item  a.info1, .folio-item2  a.info1, .folio-item3  a.info1  {
	background: url(../images/icon-hover-popupSmall.png) no-repeat;
}

/* posts  */
.info1.Image {
	background: url(../images/icon-post-imageSHSmall.png) no-repeat;
}

.info1.Text {
	background: url(../images/icon-post-textSHSmall.png) no-repeat;
	background-size: 100%;
}

.info1.Video {
	background: url(../images/icon-post-videoSHSmall.png) no-repeat;
	background-size: 100%;
}

.info1.Slideshow {
	background: url(../images/icon-post-slideshowSHSmall.png) no-repeat;
	background-size: 100%;
}

.post3col:hover  .info1 {
	left: 70px;	
}
.post3col:hover  a.info2 {
	left: 120px;	
}

.main_inside_with_sidebar_left .post3col:hover .info1,
.main_inside_with_sidebar_right .post3col:hover .info1 {
	left: 25px;
}


.main_inside_with_sidebar_left .post3col:hover a.info2,
.main_inside_with_sidebar_right .post3col:hover a.info2 { 
	left: 75px;
}

.post2col:hover  .info1 {
	left: 150px;	
}
.post2col:hover  a.info2 {
	left: 200px;	
}

.main_inside_with_sidebar_left .post2col:hover .info1,
.main_inside_with_sidebar_right .post2col:hover .info1 {
	left: 90px;
}


.main_inside_with_sidebar_left .post2col:hover a.info2,
.main_inside_with_sidebar_right .post2col:hover a.info2 { 
	left: 140px;
}

.post4col:hover  .info1 {
	left: 30px;	
}
.post4col:hover  a.info2 {
	left: 80px;	
}

.main_inside_with_sidebar_left .post4col:hover .info1,
.main_inside_with_sidebar_right .post4col:hover .info1 {
	left: 50px;
}


.main_inside_with_sidebar_left .post4col:hover a.info2,
.main_inside_with_sidebar_right .post4col:hover a.info2 { 
	left: 20px;
}

.post4col  a.info2, .post3col  a.info2, .post2col  a.info2 {  }

.right-to-logo-area #s {
	background: url("../images/searchSmall.png") no-repeat scroll 5px 6px transparent;	 
}

 .cbp-qtrotator .cbp-qtcontent {
	position: relative;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

	.folio-item2:hover  a.info1 {
		left: 100px;	
	}
	.folio-item2:hover  a.info2 {
		left: 150px;	
	}

	.main_inside_with_sidebar_left .folio-item2:hover a.info1,
	.main_inside_with_sidebar_right .folio-item2:hover a.info1 {
		left: 50px;
	}

	.main_inside_with_sidebar_left .folio-item2:hover a.info2,
	.main_inside_with_sidebar_right .folio-item2:hover a.info2 { 
		left: 100px;
	}

	.folio-item3:hover  a.info1 {
		left: 32px;	
	}
	.folio-item3:hover  a.info2 {
		left: 82px;	
	}

	.main_inside_with_sidebar_left .folio-item3:hover a.info1,
	.main_inside_with_sidebar_right .folio-item3:hover a.info1 {
		left: 0px;
	}


	.main_inside_with_sidebar_left .folio-item3:hover a.info2,
	.main_inside_with_sidebar_right .folio-item3:hover a.info2 { 
		left: 50px;
	}

	.folio-item:hover  a.info1 {
		left: 0px;	
	}
	.folio-item:hover  a.info2 {
		left: 50px;	
	}

	.main_inside_with_sidebar_left .folio-item:hover a.info1,
	.main_inside_with_sidebar_right .folio-item:hover a.info1 {
		left: 33px;
	}


	.main_inside_with_sidebar_left .folio-item:hover a.info2,
	.main_inside_with_sidebar_right .folio-item:hover a.info2 { 
		left: 3px;
	}
	
	
	
	.post3col:hover  .info1 {
		left: 32px;	
	}
	.post3col:hover  a.info2 {
		left: 82px;	
	}

	.main_inside_with_sidebar_left .post3col:hover .info1,
	.main_inside_with_sidebar_right .post3col:hover .info1 {
		left: 0px;
	}


	.main_inside_with_sidebar_left .post3col:hover a.info2,
	.main_inside_with_sidebar_right .post3col:hover a.info2 { 
		left: 50px;
	}

	.post2col:hover  .info1 {
		left: 100px;	
	}
	.post2col:hover  a.info2 {
		left: 150px;	
	}

	.main_inside_with_sidebar_left .post2col:hover .info1,
	.main_inside_with_sidebar_right .post2col:hover .info1 {
		left: 50px;
	}


	.main_inside_with_sidebar_left .post2col:hover a.info2,
	.main_inside_with_sidebar_right .post2col:hover a.info2 { 
		left: 100px;
	}

	.post4col:hover  .info1 {
		left: 0px;	
	}
	.post4col:hover  a.info2 {
		left: 50px;	
	}

	.main_inside_with_sidebar_left .post4col:hover .info1,
	.main_inside_with_sidebar_right .post4col:hover .info1 {
		left: 33px;
	}


	.main_inside_with_sidebar_left .post4col:hover a.info2,
	.main_inside_with_sidebar_right .post4col:hover a.info2 { 
		left: 3px;
	}
	
	

}

@media only screen and (max-width: 767px) { 

	.folio-item2:hover a.info1,	.folio-item3:hover a.info1,	.folio-item:hover a.info1,
	.main_inside_with_sidebar_right .folio-item2:hover a.info1, .main_inside_with_sidebar_right	.folio-item3:hover a.info1,	.main_inside_with_sidebar_right .folio-item:hover a.info1,
	.main_inside_with_sidebar_left .folio-item2:hover a.info1, .main_inside_with_sidebar_left	.folio-item3:hover a.info1,	.main_inside_with_sidebar_left .folio-item:hover a.info1 {
		left: 120px;
	}

	.folio-item2:hover a.info2,	.folio-item3:hover a.info2,	.folio-item:hover a.info2,		
	.main_inside_with_sidebar_right .folio-item2:hover a.info2,	.main_inside_with_sidebar_right .folio-item3:hover a.info2,	.main_inside_with_sidebar_right .folio-item:hover a.info2,
	.main_inside_with_sidebar_left .folio-item2:hover a.info2,	.main_inside_with_sidebar_left .folio-item3:hover a.info2,	.main_inside_with_sidebar_left .folio-item:hover a.info2 {
		left: 170px;
	}

	.post2col:hover .info1,	.post3col:hover .info1,	.post4col:hover .info1,
	.main_inside_with_sidebar_right .post2col:hover .info1, .main_inside_with_sidebar_right	.post3col:hover .info1,	.main_inside_with_sidebar_right .post4col:hover .info1,
	.main_inside_with_sidebar_left .post2col:hover .info1, .main_inside_with_sidebar_left	.post3col:hover .info1,	.main_inside_with_sidebar_left .post4col:hover .info1 {
		left: 120px;
	}

	.post2col:hover a.info2,	.post3col:hover a.info2,	.post4col:hover a.info2,		
	.main_inside_with_sidebar_right .post2col:hover a.info2,	.main_inside_with_sidebar_right .post3col:hover a.info2,	.main_inside_with_sidebar_right .post4col:hover a.info2,
	.main_inside_with_sidebar_left .post2col:hover a.info2,	.main_inside_with_sidebar_left .post3col:hover a.info2,	.main_inside_with_sidebar_left .post4col:hover a.info2 {
		left: 170px;   
	}
}

@media only screen and (max-width: 479px) { 

	.folio-item2:hover a.info1,	.folio-item3:hover a.info1,	.folio-item:hover a.info1,
	.main_inside_with_sidebar_right .folio-item2:hover a.info1, .main_inside_with_sidebar_right	.folio-item3:hover a.info1,	.main_inside_with_sidebar_right .folio-item:hover a.info1,
	.main_inside_with_sidebar_left .folio-item2:hover a.info1, .main_inside_with_sidebar_left	.folio-item3:hover a.info1,	.main_inside_with_sidebar_left .folio-item:hover a.info1 {
		left: 57px;
	}

	.folio-item2:hover a.info2,	.folio-item3:hover a.info2,	.folio-item:hover a.info2,		
	.main_inside_with_sidebar_right .folio-item2:hover a.info2,	.main_inside_with_sidebar_right .folio-item3:hover a.info2,	.main_inside_with_sidebar_right .folio-item:hover a.info2,
	.main_inside_with_sidebar_left .folio-item2:hover a.info2,	.main_inside_with_sidebar_left .folio-item3:hover a.info2,	.main_inside_with_sidebar_left .folio-item:hover a.info2 {
		left: 107px;
	}
	
	.post2col:hover .info1,	.post3col:hover .info1,	.post4col:hover .info1,
	.main_inside_with_sidebar_right .post2col:hover .info1, .main_inside_with_sidebar_right	.post3col:hover .info1,	.main_inside_with_sidebar_right .post4col:hover .info1,
	.main_inside_with_sidebar_left .post2col:hover .info1, .main_inside_with_sidebar_left	.post3col:hover .info1,	.main_inside_with_sidebar_left .post4col:hover .info1 {
		left: 57px;
	}

	.post2col:hover a.info2,	.post3col:hover a.info2,	.post4col:hover a.info2,		
	.main_inside_with_sidebar_right .post2col:hover a.info2,	.main_inside_with_sidebar_right .post3col:hover a.info2,	.main_inside_with_sidebar_right .post4col:hover a.info2,
	.main_inside_with_sidebar_left .post2col:hover a.info2,	.main_inside_with_sidebar_left .post3col:hover a.info2,	.main_inside_with_sidebar_left .post4col:hover a.info2 {
		left: 107px;   
	}

}

